Subject: [appsdir] Merry X-mas and a very happy 2015 from all of us!

From: Claudio Allocchio <[email-masked]>
Date: Thu, 25 Dec 2014 01:14:58 +0100 (CET)

May you all have the best X-mas ever, and a very happy 2015, full with happines 
and smiles !

:-)

the Allocchio's

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca